DBIx-IO

Prerequisites

DBIx-IO declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631122.86
POSIX0perl0.00